<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Adaptive</title>
	<link rel="stylesheet" href="main.css">
	<link rel="stylesheet" href="normilize.css">
	<link rel="stylesheet" href="font-awesome/css/font-awesome.css">
</head>
<body>
<section id="header">
	<header class="wrapper">
		<p class="nav-txt">Navigation</p>
		<span class="fa fa-bars"></span>
		<nav>
			<ul class="navbar">
				<li><a href="#">psd websites</a></li>
				<li><a href="#">ui kits</a></li>
				<li><a href="#">premium psd files</a></li>
				<li><a href="#">about</a></li>
				<li><a href="#">blog</a></li>
			</ul>
		</nav>
	</header>
	<div class="wrapper body-header">
		<h1><span>Awesome Free PSD </span> templates & Resources</h1>
		<p>test.test.com <span class="fa fa-chevron-right"><a href="#"></a></span></p>
	</div>
</section>

<section id="body">
	<div class="wrapper">
		<div class="wrapper-robin-hood">
			<div class="robin-hood col9">
			<h3>I'm like the Robin Hood of PSD files</h3>
			</div>
			<div class="col3">
				<span class="fa fa-chevron-right"><a href="#"></a></span>
			</div>
			<div class="clearfix"></div>
		</div>	
			<div class="col4 gallery1">
				<a class="hover-photo-txt" href="#">Some text</a>
				<span class="fa fa-chevron-right"></span>
			</div>
			<div class="col4 gallery2">
				<a class="hover-photo-txt" href="#">Some text</a>
			</div>
			<div class="col4 gallery3">
				<a class="hover-photo-txt" href="#">Some text</a>
			</div>
		</div>	
		<div class="clearfix"></div>
</section>

<section id="about-us">
	<div class="wrapper">
		<h3>test.test.com</h3>
		<div class="col6">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque tempora modi dolorem rem voluptatibus quis, eum laborum mollitia magnam commodi quisquam earum tempore totam eaque rerum error inventore praesentium voluptate veritatis. Provident ut est ipsa repudiandae nemo blanditiis at delectus. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, magnam.</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias blanditiis consectetur numquam nam minima quia, et aspernatur praesentium dicta eos! Lorem ipsum dolor sit amet.</p>
		</div>
		<div class="col6">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Atque tempora modi dolorem rem voluptatibus quis, eum laborum mollitia magnam commodi quisquam earum tempore totam eaque rerum error inventore praesentium voluptate veritatis. Provident ut est ipsa repudiandae nemo blanditiis at delectus. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis, magnam.</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias blanditiis consectetur numquam nam minima quia, et aspernatur praesentium dicta eos! Lorem ipsum dolor sit amet.</p>
		</div>
	</div>
	<div class="clearfix"></div>
</section>


<script>
	var navTxt = document.querySelector('.nav-txt');
	var nav = document.querySelector('.navbar');
	var bars = document.querySelector('.fa-bars');
	bars.onclick = function(){
		nav.classList.toggle('show');
		navTxt.classList.toggle('hide');
		bars.classList.toggle('jsTopColor');
	}
</script>
</body>
</html>